2 Replies Latest reply on Jul 27, 2011 1:47 PM by JAXIMFLASH

    Developing for 'Air for TV' with Flash builder 4.5?

    JAXIMFLASH

      How can I target Adobe Air 2.5 when using Flash Builder 4.5 so I can develop for Adobe Air for TV?

      When I change the app.xml file to point to 2.5, I get the following error:

       

       

      "Namespace 2.5.0 in the application descriptor file should be equal or higher than the minimum version 2.6.0 required by Flex SDK."